body,
h1,
h2 {
  margin: 0;
  padding: 0;
  background-color: rgb(243, 178, 36);
  font-family: "Bebas Neue";
}

h1,
h2 {
  font-size: 80px;
  text-align: center;
  margin-top: 30px;
}

h2 {
  margin-top: 10px;
}

.container {
  width: 600px;
  margin: auto;
  /* border: 1px solid black; */
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  cursor: url(../img/palu1.png), auto;
}

.container:active {
  cursor: url(../img/palu2.png), auto;
}

.skor {
  width: 300px;
  margin: auto;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}

.tanah {
  width: 180px;
  height: 180px;
  position: relative;
  overflow: hidden;
}

.tanah::after {
  content: '';
  display: block;
  width: 180px;
  height: 100px;
  background: url(../img/tanah.png) bottom center no-repeat;
  background-size: 100%;
  position: absolute;
  bottom: -22px;
}

.tikus {
  width: 100%;
  height: 100%;
  background: url(../img/tikus.png) bottom center no-repeat;
  background-size: 50%;
  position: absolute;
  top: 120px;
  transition: top 0.3s;
}

.tanah.muncul .tikus {
  top: -30px;
}

button {
  display: block;
  height: 40px;
  padding: 8px 20px;
  border-radius: 10%;
  background-color: rgb(153, 68, 7);
  color: white;
  border: 2px solid white;
  cursor: pointer;
}